Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Tue, 28 Mar 2023 17:23:44 +0000

Chat transcript

			Name: Kamil Kuzmicki
			E-mail: [email-masked]

	Harry Tue, 03/28/23 12:19:36 pm America/Chicago
		Hello. How may I help you?
	Kamil Kuzmicki 12:19:49 pm
		Hello, looking to get some colocation qoutes with you guys
	Harry 12:19:59 pm
		May I know how much Rack Space you need and also which Datacenter location you want to install it? 
	Kamil Kuzmicki 12:20:31 pm
		1u, and would like to check if you datacenter is located in Chicago
	Harry 12:20:35 pm
		Yes
		We have 22 Datacenters locations all over the united States, including major hubs like San Francisco, Chicago, Los Angeles, and New York. 

See the full list here : https://www.colocationamerica.com/data-center-locations

		I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)? 
	Kamil Kuzmicki 12:21:16 pm
		Sure,
		Kamil Kuzmicki, [email-masked] +1815-575-5533
	Harry 12:21:49 pm
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours. 
	Kamil Kuzmicki 12:21:55 pm
		Now I got a question, if we colocate do we have access to the datacenter?
	Harry 12:22:31 pm
		Our sales expert will help you with the information
		Is there anything else I can help you with today? 
	Kamil Kuzmicki 12:22:56 pm
		That will be it.
	Harry 12:23:00 pm
		It was nice talking to you. Have a great day, goodbye! 
	System 12:23:14 pm
		Harry archived the chat
	System 12:23:22 pm
		You rated our customer service as good

Is this the first time you have chatted with us about this case? Yes
Was the case resolved during the chat? Yes

	3m 37s

Chat has been opened from website: https://direct.lc.chat/8807561/

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;direct.lc.chat